.wrapper{
    margin: 0 auto;
    position: relative;
    height: auto;
    background-color: transparent;
    width: 1100px;
    padding: 50px;
    margin-top: 10px;
    align-content: center;
}
/*
ul.nav{
    background-color: transparent;
    list-style-type: none;
    display: flex;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    Justify-content: center;
    z-index: 1;
    margin-top: -10px;
    margin-bottom: -10px;
    margin-left: -15px;
    margin-right: -15px;

}

 */
.nav{
    background-color: transparent !important;
    list-style-type: none;
    display: flex;
    position: sticky;
    left: 0;
    Justify-content: center;
    z-index: 1;
    margin-top: -10px;
    margin-bottom: -10px;
    margin-left: -15px;
    margin-right: -15px;
    transition: background-color 200ms linear;
    top: 0px;
}
a.nav{
    font-size: 22px;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
    font-family: 'Roboto', sans-serif;
    color: white;
    text-decoration: none;
    transition: background-color 300ms;
}

a.nav:visited{
    color: white;
}
a.nav:link{
    color: white;
}
a{
    transition: color 200ms;
}
a:hover{
    color: black !important;
}

.navtransform{
    display: inline-block;
}
.navtransform:after{
    content: '';
    width: 0px;
    height: 2px;
    display: block;
    background: black;
    transition: 300ms;
}
.navtransform:hover:after
{
    width: 100%;
}

.copyright{
    background-color: gray;
    list-style-type: none;
    display: flex;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    Justify-content: center;
    z-index: 999;
    margin-top: -10px;
    margin-bottom: -10px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 50px;
}
body{
    overflow-x: hidden;
    background-color: rgb(255,190,0);
}
.wrapRow{
    margin: 0 auto;
    position: relative;
    height: auto;
    background-color: transparent;
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-direction: row;
}
.wrapColumn{
    margin: 0 auto;
    position: relative;
    height: auto;
    background-color: transparent;
    width: auto;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
}
.space{
    background-color: transparent;
    height: 100px;
    width: 100%;
}
.space2{
    background-color: transparent;
    height: 150px;
    width: 100%;
}
html{
    scroll-behavior: smooth;
}
@media only screen and (max-width: 640px){
    .wrapper{
        margin: 0 auto;
        position: relative;
        height: auto;
        background-color: transparent;
        width: 600px;
        padding: 10px;
        margin-top: 10px;
        align-content: center;
    }
    .nav{
        background-color: transparent !important;
        list-style-type: none;
        display: flex;
        position: sticky;
        left: 0;
        Justify-content: center;
        z-index: 1;
        margin-top: -10px;
        margin-bottom: -10px;
        margin-left: -15px;
        margin-right: -15px;
        transition: background-color 200ms linear;
        top: 0px;
    }
    a.nav{
        font-size: 20px;
        padding-top: 30px;
        padding-bottom: 20px;
        padding-left: 30px;
        padding-right: 30px;

    }
    .space{
        height: 50px;
    }
}

.GameNav{
    color: black;
}

/*----------------------------------------------------------------*/
.GameNav{
    color: black;
}
.Gametitle{
    font-size: 168px;
    font-family: 'Anton', sans-serif;
    text-align: center;
    color: black;
}
.Gametitle2{
    font-size: 28px;
    font-family: 'Anton', sans-serif;
    text-align: center;
    color: white;
}
a{
    text-decoration: none;
    transition: color 200ms;
}
a:visited{
    color: white;
}
a:link{
    color: white;
}
a:hover{
    color: black !important;
}
.smalltitles{
    color: white;
    font-size: 36px;
    margin: 30px 0 0 50px;
    font-family: 'Urbanist', sans-serif;
}
.smalltexts{
    font-size: 26px;
    width: 98%;
    margin: 30px 0 0 50px;
    text-align: justify;
}

